/*!
Theme Name: Themify Ultra Child
Theme URI: http://navstevnik.ruzomberok.eu/
Version: 3.0.105
Description: Smart. Flexible. Beautiful.
Author: Web-design
Author URI: http://www.sin.sk/
Description: Child theme for Themify Ultra
Version: 1.0
Text Domain: themify-ultra-child
Template: themify-ultra
*/

html, body, div, p, a, span, #site-logo, #site-description, h1, h2, h3, h4, h5, h6{font-family: 'Montserrat','Open Sans', 'Arial';font-weight: 400;}
.pagewidth, .full_width .themify_builder_row .row_inner, .full_width .module-layout-part .themify_builder_row.fullwidth_row_container .row_inner{width:1440px;}
body{color:#000;font-size:0.9em;}
div:before,
div:after{font-size: 20px;}
a:hover{text-decoration:none;}
#header .header-widget{display:block;}
#header .wpml-ls-flag {display:none;}
.mobile_menu_active #header .header-widget,
#header .header-widget{display:block;position:absolute;top:0;right:0px;width:55px;}
#header .wpml-ls-legacy-dropdown a{padding:0;background:#824611;border:none;}
#header .wpml-ls-legacy-dropdown a span{color:#ffffff;line-height:55px;text-transform:uppercase;}
#header .header-widget .header-widget-inner{overflow:visible;height:55px;}
#header .header-widget.clearfix{overflow:visible !important;}
.mobile_menu_active #header.pagewidth .header-widget{top:0;}
#header .wpml-lang-id{color:#fff;background:transparent;}
#header .wpml-ls-legacy-dropdown a,
#header ul.wpml-ls-sub-menu li,
#header wpml-ls-sidebars-header-widget-1 wpml-ls wpml-ls-legacy-dropdown js-wpml-ls-legacy-dropdown,
#header .wpml-ls-legacy-dropdown .wpml-ls-item{height:55px;text-transform:uppercase;border:none;padding:0;}
#header .wpml-ls-legacy-dropdown a,
#header .wpml-ls-legacy-dropdown a span{text-align:center;line-height:15px;}
#header .wpml-ls-legacy-dropdown a,
#header a.js-wpml-ls-item-toggle.wpml-ls-item-toggle{padding: 20px 0;height: 55px;text-transform:uppercase;border:none;box-sizing: border-box;}
#header .wpml-ls-legacy-dropdown .wpml-ls-item:marker{display:none;}
#header .widget.widget_icl_lang_sel_widget{position:absolute;margin:0;top:0;right:0;width:55px;z-index:9999;}
#header .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after{right:50%;top:100%;margin-right:-4px;margin-top:-10px;}
.mobile_menu_active #headerwrap #menu-icon-close,
.mobile_menu_active #headerwrap .header-icons{right:55px;width:55px;height:55px;background:#fff;padding:0;top:0;transform:none;}
.mobile_menu_active #headerwrap .header-icons #menu-icon{padding:20px;}
.mobile_menu_active #headerwrap #menu-icon-close{top:0px;}
#headerwrap.fixed-header{background:#ffffff;}
#headerwrap.fixed-header #searchform-wrap, #headerwrap.fixed-header .header-bar, #headerwrap.fixed-header .social-widget, #headerwrap.fixed-header .search-button, #headerwrap.fixed-header .header-widget{display:block;}
li:hover,
li{-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;transition: all .3s ease-in-out;}
#content{padding:0px;}
div#site-logo img{max-width:100%;}
.mobile_menu_active #headerwrap.fixed-header #header{padding:0;}
div#site-logo,
.mobile_menu_active div#site-logo{margin:0px 5px 0 0;height: 55px;line-height:55px;float:left;}
div.custom-logo-add{display:inline-block;float:left;background-color:#fff;height: 55px;vertical-align: middle;padding: 0;margin: 0;}
div.custom-logo-add a span{padding:0 15px;font-size: 0.9em;}
div.custom-logo-add a:first-child span{border-right:2px solid #aaa;font-weight:600;}
div.custom-logo-add a{display:inline-block;margin:0}
div.custom-logo-add a span{line-height:55px;vertical-align:middle;}
div#site-logo-2{padding:10px;text-align:left;padding:0;}
div#site-logo-2 img{height:55px;width:auto;}
div#site-logo-2 a{display: inline-block;}
body[class*="themify"] #site-logo a img{background-color:#fff;}
#pagewrap{padding-top:0 !important;}
#headerwrap.fixed-header #header,
#headerwrap #header{padding-top:0;padding-bottom:0;}
#headerwrap{height:55px;}
#header{padding:5px 0;}
#body{padding-top:60px;background-color:#f7f7f7;}
.themify_builder_row.module_row,
.page-content{background-color:#f7f7f7;}
.themify_builder_row.module_row:nth-child(n+1){background:#fff;}
.home .themify_builder_row.module_row:nth-child(n+1){background:#f5f5f5;}
.home .themify_builder_row.module_row:first-child{background:#bc7a40;}
.home .page-title{display:none;}
.main-nav .menu-item{z-index:99;}
#map_canvas{padding-top: 70%;}
a{color:#000;}
.nf-form-title h1,
.nf-form-title h2,
.nf-form-title h3,
.nf-form-fields-required,
.sidebar-none .custom-left-block-js a{color:#fff;}
#main-nav-wrap{margin:auto;}
.informacne-centrum{content:"";background:url('/wp-content/uploads/info-centrum.png') no-repeat;background-size:80%;float: left;display: inline-block;order:1;width: 150px;height: 55px;background-position: center;background-color:#007d2f;box-sizing: border-box;}
.navbar.wrapper .informacne-centrum {background:url('/wp-content/uploads/2019/05/ic.png') no-repeat;width:55px;height: 55px;background-position:2px;}
.informacne-centrum span{display:none}
.header-bar,
.navbar-wrapper{min-height:55px;}
#main-nav .current-menu-item > a{color:#000;border-bottom:2px solid #000;font-weight:600;}
.mobile_menu_active #headerwrap #main-nav ul .current-menu-item > a{font-weight:600;}
#main-nav a{padding:.1em 0;margin:0 .4em;}
.custom-left-block .row_inner{z-index:9;}
.sidebar-none .custom-left-block-js li.current-page-ancestor a{color:#bc7a40;}
.sidebar-none #body.informacne-centrum-layout .custom-left-block-js li.menu-item ul.sub-menu li.current-menu-item>a,
.sidebar-none #body.informacne-centrum-layout .custom-left-block-js li.menu-item.has-sub-menu ul.sub-menu li.current-menu-item>a{color:#824611;}
.sidebar-none .custom-left-block-js li.current-menu-item>a,
.sidebar-none .custom-left-block-js li.menu-item.has-sub-menu ul.sub-menu li.current-menu-item>a,
.sidebar-none .custom-left-block-js li.menu-item ul.sub-menu li.current-menu-item>a{color:#bc7a40;}
div.trasa-title{margin:8% 8% 0;display: inline-block;}
div.trasa-title h1{margin:0;font-weight: 600;}
div.page-title-out{position:relative;padding: 2% 2%;box-sizing: border-box;}
div.page-title-out .back-link{padding: 1% 0;}
div.page-title-out .page-title-in-172 h1,
.informacne-centrum-layout div.page-title-out h1{text-indent:-9999px;padding: 20px 0;}
div.page-title-out .page-title-in-172,
.informacne-centrum-layout div.page-title-out div.page-title-in{content: "";background: url('/wp-content/uploads/info-centrum.png') no-repeat;background-size: 80%;background-position: center;display:block;width: 200px;height:80px;background-color:#007d2f;}
div.page-title-out h1{color:#824611;text-transform:uppercase;font-size: 1.8em;font-weight:600;padding: 10% 0;margin: 0;}
div.type-page{position: relative;}
.home div.type-page:after{display:none;}
.module.gallery-columns-1 .gallery-item, .module.gallery-columns-2 .gallery-item, .module.gallery-columns-3 .gallery-item, .module.gallery-columns-4 .gallery-item, .module.gallery-columns-5 .gallery-item, .module.gallery-columns-6 .gallery-item, .module.gallery-columns-7 .gallery-item, .module.gallery-columns-8 .gallery-item, .module.gallery-columns-9 .gallery-item,
.gallery{margin:0;}
.gallery-item{overflow:hidden;}
.module.module-post .loops-wrapper.grid3 .post,
.module.gallery-columns-3 .gallery-item{width:33.33%;margin:0;}
.module.module-post .loops-wrapper .post,
.row-image-links .module-image{text-align:left;}
 dl.gallery-item img.wp-post-image{max-width:600px;}
 div.module_row.full-gallery-row {position:relative;padding-top:33%;overflow:hidden;}
 div.module_row.full-gallery-row div.row_inner{position:absolute;left:0;top:0;bottom:0;right:0;width:100%;overflow: hidden;box-sizing: content-box;}
.full-gallery-row .module-gallery{width:1000%;}

/* infowindows na mape */
.gm-style .gm-style-iw p{font-size:11px;padding: 1%;}
.gm-style-iw {top:0px !important;left:0px !important;overflow: visible !important;max-width:100% !important; width: 480px !important;height: 150px !important;    border-radius: unset !important;margin:0 !important;padding: 0 !important;}
.gm-style-iw>div{position:absolute;top:0px;left:0;max-width:100% !important;width:100% !important;margin:0px !important;overflow: visible !important;}
.gm-style-iw>div>div{overflow: visible !important;}
.gm-style-iw>div>div{display:block;width:100% !important;height:150px !important;overflow:hidden;background:#ffffff;}
.gm-style-iw>div>div>div>a{text-decoration:none;color:#424242;}
.gm-style-iw div.infowindow-popis-out{width:100%;display: flex;flex-wrap: wrap;}
.gm-style-iw div.infowindow-popis-out > div:first-child{display:block;float:left;width:40%;}
.gm-style-iw div.infowindow-popis-out > div.infowindow-popis{display:block;float:left;width:60%;}
.gm-style-iw>div>div>div>div>div:first-child img,
.gm-style-iw>div>div>div>a>div>div:first-child img{height:150px;}
.gm-style-iw>div>div>div>div>div.infowindow-popis>div,
.gm-style-iw>div>div>div>a>div>div.infowindow-popis>div{display:block;width:100%;padding:2% 3%;box-sizing: border-box;}
.gm-style-iw>div>div>div>a>div>div:hover{background-color:#eeeeee;}
.gm-style-iw>div>div>div>div>div.infowindow-popis>div p:first-child,
.gm-style-iw>div>div>div>a>div>div.infowindow-popis>div p:first-child{font-weight:600;}
.gm-style-iw>div>div>div>div>div:nth-child(2)>div>div:first-child>div,
.gm-style-iw>div>div>div>a>div>div:nth-child(2)>div>div:first-child>div{display:block;position:absolute;background:url('/wp-content/uploads/sipka-h.png') no-repeat;background-size:contain;top:2px;left:50%;margin-left:-10px;width:20px;height:10px;}
.gm-style-iw>div>div>div>div>div:nth-child(2)>div>div:nth-child(2),
.gm-style-iw>div>div>div>a>div>div:nth-child(2)>div>div:nth-child(2){position:relative;border-right:1px solid #cccccc;padding:2px 5px;width:25%;line-height:22px;text-align:center;}
.gm-style-iw>div>div>div>div>div:nth-child(2)>div>div:nth-child(2)>div,
.gm-style-iw>div>div>div>a>div>div:nth-child(2)>div>div:nth-child(2)>div{display:block;position:absolute;background:url('/wp-content/uploads/sipka-v.png') no-repeat;background-size:contain;top:50%;margin-top:-10px;left:4px;width:10px;height:20px;}
.gm-style-iw>div>div>div>div>div:nth-child(2)>div>div:nth-child(3),
.gm-style-iw>div>div>div>a>div>div:nth-child(2)>div>div:nth-child(3){border-right:1px solid #cccccc;padding:2px 5px;width:20%;line-height:22px;text-align:center;}
.gm-style-iw>div>div>div>div>div:nth-child(2)>div>div:nth-child(4),
.gm-style-iw>div>div>div>a>div>div:nth-child(2)>div>div:nth-child(4){width:15px;height:15px;border-radius:50%;margin:7px 5px;line-height:18px;}
.map-block .gm-style .gm-style-iw-t:after{display:none !important;}
/* infowindows na mape */
.menu-uvod-pl-container,
.menu-uvod-en-container,
.menu-uvod-container{width:100%;text-align:center;}
.menu-uvod-pl-container .menu,
.menu-uvod-en-container .menu,
.menu-uvod-container .menu{display:inline-block;}
.menu-uvod-pl-container .menu li,
.menu-uvod-en-container .menu li,
.menu-uvod-container .menu li{display:inline-block;}
.module-slider,
.themify_builder_slider .slide-image{margin:0;}
.widget .menu-uvod-pl-container li,
.widget .menu-uvod-en-container li,
.widget .menu-uvod-container li{padding: 0 10px;}
.widget .menu-uvod-pl-container li a,
.widget .menu-uvod-en-container li a,
.widget .menu-uvod-container li a{display:block;heigth:55px;line-height:55px;}
.uvod-slider-menu .widget .menu-uvod-pl-container li,
.uvod-slider-menu .widget .menu-uvod-en-container li,
.uvod-slider-menu .widget .menu-uvod-container li{padding:5px 15px;position: relative;}
.menu-uvod-pl-container li:hover,
.menu-uvod-en-container li:hover,
.menu-uvod-container li:hover{background-color:#bc7a40;}
.widget .menu-uvod-pl-container li:hover a,
.widget .menu-uvod-en-container li:hover a,
.widget .menu-uvod-container li:hover a{color:#fff;}
.uvod-slider-menu .widget .menu-uvod-pl-container,
.uvod-slider-menu .widget .menu-uvod-en-container,
.uvod-slider-menu .widget .menu-uvod-container {position: absolute;top: 50%;margin-top: -32px;left: 0;}
.widget .menu-uvod-pl-container li a,
.widget .menu-uvod-en-container li a,
.widget .menu-uvod-container li a{text-decoration:none;text-transform:uppercase;font-weight:600;color:#000;}
.uvod-slider-menu .module.module-widget{padding-top:0;background-color:#bc7a40;} 
.uvod-slider-menu .widget.widget_nav_menu{padding:20px;position: absolute;left: 50%;width: 900px;max-width:100%;height:230px; margin-left:-450px;top:-140px;background-color: #fff;z-index:99;}
.custom-left-block .widget_nav_menu{min-height:400px;}
.uvod-newsletter-row .tnp.tnp-widget-minimal{display:inline-block;}
.uvod-newsletter-row .tnp.tnp-widget-minimal .tnp-email,
.uvod-newsletter-row .tnp.tnp-widget-minimal .tnp-submit{display:inline-block;}
.loops-wrapper.overlay .post-image + .post-content a, 
.loops-wrapper.polaroid .post-image + .post-content a,
.loops-wrapper.overlay .post-image + .post-content, 
.loops-wrapper.polaroid .post-image + .post-content{background-color:#bc7a40;color:#000;}

.module.module-text{padding:8%;}
.module.module-text.rychle-odkazy{position:relative;width:100%;margin:0;text-align: center;padding:50% 0 0;}
.module.module-text.rychle-odkazy h1,
.module.module-text.rychle-odkazy h2,
.module.module-text.rychle-odkazy h3,
.module.module-text.rychle-odkazy h4,
.module.module-text.rychle-odkazy h5{display:block;position:absolute;width:320px;top:40%;left:50%;margin-left:-160px;color:#000;padding:10px;}
.module.module-post h1,
.module.module-post h2,
.module.module-post h3,
.module.module-text h1,
.module.module-text h2,
.module.module-text h3{color:#824611;font-weight: 600;margin: 0 0 8%;}
.module_row.row-slider-links{padding-top:25%;}
.module_row.row-slider-links .row_inner{position:absolute;top:-180px;left:0;width:100%;height:200%;overflow:hidden;}
.module_row.row-slider-links .tb-column-inner{width:1000%;position:absolute;top:0;left:0;bottom:0;}
.row-rychle-odkazy .module-image,
.row-slider-links .module-image{display:block;float: left;width: 360px;height:360px;}
.row-rychle-odkazy .module-image .image-wrap img,
.row-image-links .module-image .image-wrap img{width: 100%;height: 100%;}
.row-rychle-odkazy .module-image .image-wrap img,
.row-slider-links .module-image .image-wrap img{width: 360px;max-width:100%;height: 360px;max-height:100%;}
.row-rychle-odkazy .module-image .image-wrap,
.row-image-links .module-image .image-wrap,
.row-slider-links .module-image .image-wrap{width: 100%;display:block;position: absolute;top: 0;left: 0;right:0px;bottom:0;}
.row-image-links .module.module-image{display:block;float:left;width:33.33%;padding-top: 33.33%;}
.row-rychle-odkazy .module-image .image-content,
.row-image-links .module-image.image-full-overlay .image-content,
.row-slider-links .module-image.image-full-overlay .image-content{display:block;position: absolute;top: 0;left: 0;right:0px;width:100%;background: rgba(255,255,255,0.0);margin: 0;padding:0;overflow:hidden;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.row-rychle-odkazy .module-image .image-content .image-caption a,
.row-image-links .module-image.image-full-overlay .image-content .image-caption a,
.row-slider-links .module-image.image-full-overlay .image-content .image-caption a{visibility:hidden;position: absolute;top: 0;left: 0;right:0px;bottom:0;width:100%;background: rgba(255,255,255,0.0);margin:50px 0 0;padding:2%;overflow:hidden;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;box-sizing: border-box;}
.row-rychle-odkazy .module-image .image-content .image-caption,
.row-image-links .module-image.image-full-overlay .image-content .image-caption,
.row-slider-links .module-image.image-full-overlay .image-content .image-caption{visibility:hidden;overflow:hidden;}
.row-rychle-odkazy .module-image:hover .image-content,
.row-image-links .module-image:hover .image-content,
.row-slider-links .module-image:hover .image-content{background: rgba(255,255,255,1.0);height:100%;bottom:0;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.row-rychle-odkazy .module-image:hover .image-content .image-caption,
.row-image-links .module-image:hover .image-content .image-caption,
.row-slider-links .module-image:hover .image-content .image-caption{height:100%;visibility:visible;}
.row-rychle-odkazy .module-image:hover .image-content .image-caption a,
.row-image-links .module-image.image-full-overlay:hover .image-content .image-caption a,
.row-slider-links .module-image.image-full-overlay:hover .image-content .image-caption a{visibility:visible;}
.row-image-links .module-image.image-full-overlay .image-wrap:not(:empty) + .image-content h3:not(.module-title){color:#000;}
.row-rychle-odkazy .module-image .image-content .image-caption,
.row-image-links .module-image .image-content h3.image-title,
.row-slider-links .module-image .image-content .image-caption{color:#000;background: #ffffff;margin: 0;padding:5px 10px;display: inline-block;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.row-rychle-odkazy .module-image .image-content h3.image-title,
.row-slider-links .module-image .image-content h3.image-title{color:#000;background: transparent;margin: 0;padding:0;display: block;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.row-rychle-odkazy .module-image .image-content h3.image-title a,
.row-image-links .module-image .image-content h3.image-title,
.row-slider-links .module-image .image-content h3.image-title a{display: inline-block;background: #ffffff;padding:15px;line-height: 1.0;}
.row-image-links .module-image .image-content h3.image-title a{padding:0;}
.row-rychle-odkazy .module-image .image-content .image-caption,
.row-image-links .module-image .image-content .image-caption,
.row-slider-links .module-image .image-content .image-caption{background:transparent;margin:auto;display:block;text-align:center;color:#000;}
.row-rychle-odkazy .module-image .image-content:before,
.row-image-links .module-image.image-full-overlay .image-content:before,
.row-slider-links .module-image.image-full-overlay .image-content:before,
.row-rychle-odkazy .module-image .image-content:before,
.row-image-links .module-image.image-full-overlay:hover .image-content:before,
.row-rychle-odkazy .module-image:hover .image-content:before,
.row-slider-links .module-image.image-full-overlay:hover .image-content:before{display:none;}
.loops-wrapper .post-content h2.post-title{font-size:1.2em;}
.themify_builder_row.module_row.row-rychle-odkazy{margin-bottom: 10%;}

div.module_column.map-menu-column{background-color:#824611;margin:0;}
.map-menu-column ul{list-style-type:none;}
li.map-menu-item{color:#fff;text-decoration:none;padding:5px 10px;margin:0;position:relative;font-weight: 600;cursor:pointer;-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;transition: all 0.4s ease-in-out;transition-property: all;transition-duration: 0.4s;transition-timing-function: ease-in-out;}
li.map-menu-item:hover{background-color:rgba(250,250,250,0.2);-webkit-transition: all 0.4s ease-in-out;
-moz-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;transition-property: all;transition-duration: 0.4s;transition-timing-function: ease-in-out;}
li.map-menu-item:hover span{color:#000;}
li.map-menu-item.active span:after{display:block;content:"";position:absolute;top:50%;right:-25px;width:20px;height:20px;margin-top:-10px; background-image:url('/wp-content/uploads/fajka-zlta.png');background-size:contain;background-repeat:no-repeat;}
li.map-menu-item.active{color:#bc7a40;}
li.map-menu-item span{color:#fff;text-decoration:none;font-weight: 600;display:inline-block;position:relative;}
li.map-menu-item.active span{color:#bc7a40;}
.left-map-menu-out{padding-top:20%;}
.row-newsletter-social{padding:0;}
.home .row-newsletter-social{padding-top:0;}
.row-newsletter-social>.row_inner{width:100%;background-color:#bc7a40;padding:5% 10%;margin:auto;}
.home .row-newsletter-social>.row_inner{width:75%;}
.row-newsletter-social .themify-social-links .social-link-item a{display:block;width:50px;height:50px;color:#bc7a40;background-color:#361900;border-radius:50%;padding:10px;box-sizing: border-box;}
.tnp-widget-minimal input.tnp-email{width:70%;}
.tnp-widget-minimal input.tnp-submit{width:20%;min-width:120px;background-color:rgba(255,255,255,0.0);background-image:url(/wp-content/uploads/button.png);background-size:100% 100%;background-repeat:no-repeat;}
.tnp-widget-minimal input.tnp-submit:hover{background-image:url(/wp-content/uploads/button-hover.png);}
.row-newsletter-social .widget_newsletterwidgetminimal .widgettitle{text-transform:none;color:#824611;}
#footer.pagewidth{width:100%;}
#footerwrap{position:relative;margin: 0;padding: 0;}
#footerwrap:after{display:block;content:"";position:absolute;top:0;right:0;bottom:0;background-image:url(/wp-content/uploads/liptov.png);background-size:100% auto;background-repeat:no-repeat;width:160px;}
.widget.widget_newsletterwidgetminimal{position:relative;}
.row-newsletter-social .social-links.horizontal li{margin: 3px 5px;}
div.parametre-ikony .module.module-image{display:inline-block;}
div.trasa-parameters{margin: 8% 8% 0;}
div.trasa-parameter{display:inline-block;height:40px;line-height:40px;vertical-align:middle;position:relative;box-sizing: border-box;padding: 0 10px}
div.trasa-parameter.trasa-prevysenie{padding-left:30px;border-right:1px solid #aaa;}
div.trasa-parameter.trasa-dlzka{padding-left:45px;border-right:1px solid #aaa;}
div.trasa-parameter.trasa-obtiaznost{padding-left:40px;}
div.trasa-parameter span{display:none;}
div.trasa-parameter:after{position:absolute;display:block;content:"";}
div.trasa-parameter.trasa-obtiaznost:after{top:10px;left:10px;width:20px;height:20px;border-radius:50%;}
div.trasa-parameter.trasa-prevysenie:after{top:7px;left:0px;width:25px;height:25px;background-image:url(/wp-content/uploads/sipka-hore.png);background-size:100% auto;background-repeat:no-repeat;}
div.trasa-parameter.trasa-dlzka:after{top:7px;left:10px;width:25px;height:25px;background-image:url(/wp-content/uploads/sipka-vpravo.png);background-size:100% auto;background-repeat:no-repeat;}
div.trasa-parameter.trasa-obtiaznost.lahka:after{background-color:#00ff52;}
div.trasa-parameter.trasa-obtiaznost.stredne-tazka:after{background-color:#3c7ac4;}
div.trasa-parameter.trasa-obtiaznost.tazka:after{background-color:#ff003c;}
div.trasa-parameter.trasa-obtiaznost.velmi-tazka:after{background-color:#000000;}
div.module-post{padding:5% 8%;}
.module.module-post .loops-wrapper.grid3.boxed article.post{box-shadow: 5px 5px 10px #aaa;width:30%;margin-right:3%;margin-bottom:3%;}
.module-image.image-full-overlay .image-content a{padding:2%;}
.breadcrumb{margin:8% 8% 0;}
.breadcrumb ul{margin:0;}
.breadcrumb li{list-style-type:none;display:inline-block;padding:5px 0px;margin:0;font-size:12px;}
.breadcrumb li span{display:block;overflow:hidden;position:relative;padding-right:20px;color:#000;}
.breadcrumb li span:after{position:absolute;display:block;content:">";width:10px;height:10px;text-align:center;top:0;right:5px}
.breadcrumb li:last-child span:after{display:none;}

.sidebar-none .custom-left-block-js{background-color:#824611;padding:5%;}
.sidebar-none .custom-left-block-js li.menu-item.has-sub-menu ul.sub-menu li a:hover,
.sidebar-none .custom-left-block-js ul.menu>li.menu-item:hover span,
.sidebar-none .custom-left-block-js ul.menu>li.menu-item>a:hover{color:#000;}
.sidebar-none .custom-left-block-js li.menu-item a{font-weight:600;}

.galeria-arrow{display:none;position:absolute;top:50%;width:80px;height:80px;margin-top:-40px;background-color:rgba(255,222,0,0.8);background-repeat:no-repeat;background-position: center;cursor:pointer;}
.galeria-arrow.galeria-arrow-left{left:0px;background-image:url(/wp-content/uploads/arrow-left.png);}
.galeria-arrow.galeria-arrow-right{right:0px;background-image:url(/wp-content/uploads/arrow-right.png);}
.full-gallery-row:hover .galeria-arrow{display:block;}
.tnp.tnp-widget-minimal{margin-bottom:30px;}

div.uvod-row-map .module_column.first.map-column{width:100%;}
div.uvod-row-map .module_column.last.map-menu-column{width:100%;}

#mobile-menu a.search-button{width:55px;height:55px;margin:0 55px 0 0;padding:18px;background:#ffffff;}
#row_slider_links .row-slider-links-arrow span{display:none;}
#row_slider_links>.row_inner{background-color: #ffffff;}
.home .themify_builder_slider_wrap .carousel-prev, .home .themify_builder_slider_wrap .carousel-next{background:rgba(255,255,255,.5);padding:0;min-width:60px;min-height:60px;transform: none}
.home .themify_builder_slider_wrap .carousel-prev:before, .themify_builder_slider_wrap .carousel-next:before{border:none;transform:none;width:60px;height:60px;}
.home .themify_builder_slider_wrap .carousel-prev:before{background-image: url(/wp-content/uploads/arrow-left.png);}
.home .themify_builder_slider_wrap .carousel-next:before{background-image: url(/wp-content/uploads/arrow-right.png);}
.slider-links-inner{overflow:hidden;}
.odkaz-administratorom .nf-form-content .label-above .nf-field-label{display:none;}
.module-plain-text .nf-form-content input[type="button"]{background-color:#361900;cursor:pointer;}
.module-plain-text .nf-error-msg.nf-error-required-error,
.module-plain-text .nf-error-msg{color:#824611;font-weight: bold;}

.home .themify_builder .module.rychle-odkazy-grid{padding:0;}
.home .themify_builder .module.rychle-odkazy-grid .loops-wrapper.grid4 article.post.category-rychle-odkazy{margin:0;width:25%;position:relative;padding-top:25%;font-size: 100%;overflow:hidden;}
.home .themify_builder .module.rychle-odkazy-grid .loops-wrapper.grid4 article.post.category-rychle-odkazy .post-content,
.home .themify_builder .module.rychle-odkazy-grid .loops-wrapper.grid4 article.post.category-rychle-odkazy .post-image{position:absolute;top:0;left:0;width:100%;bottom:0;height:100%;}
.home .themify_builder .module.rychle-odkazy-grid .loops-wrapper.grid4 article.post.category-rychle-odkazy .post-content{background: rgba(255,255,255,0);padding:0px;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.home .themify_builder .module.rychle-odkazy-grid .loops-wrapper.grid4 article.post.category-rychle-odkazy .post-content .entry-content{padding:5px 10px;}
.home .themify_builder .module.rychle-odkazy-grid .loops-wrapper.grid4 article.post.category-rychle-odkazy .post-content .entry-title{background: rgba(255,255,255,1);display: inline-block;padding:15px;}
.home .themify_builder .module.rychle-odkazy-grid .loops-wrapper.grid4 article.post.category-rychle-odkazy .post-content .entry-content p{visibility:hidden;padding:2%;text-align:center;}
.home .themify_builder .module.rychle-odkazy-grid .loops-wrapper.grid4 article.post.category-rychle-odkazy:hover .post-content{background: rgba(255,255,255,1);}
.home .themify_builder .module.rychle-odkazy-grid .loops-wrapper.grid4 article.post.category-rychle-odkazy:hover .post-content .entry-content p{visibility:visible;}
.home .themify_builder .module.rychle-odkazy-grid .loops-wrapper.builder-posts-wrap.grid4 .post-image img{width:100%;max-width:1900px;height:auto;}
ul.menu-name-lave{margin:0;padding-bottom: 20px;}
.menu-name-lave .child-arrow{left: 0.8em;margin-left: -30px;}
.child-arrow,
.menu-name-lave .child-arrow{float:right;text-align: center;cursor: pointer;}
.menu-name-lave .child-arrow:before{color:#fff;}
.menu-name-lave .child-arrow:before,
.mobile_menu_active #main-nav .page_item_has_children .child-arrow:before, .mobile_menu_active #main-nav .menu-item-has-children .child-arrow:before{content:"+";transform:none;font-size: 150%;width: 25px;height: 25px;line-height: 25px;text-align: center;padding:20px;top: 0.8em;margin-top: -30px;}
.menu-name-lave .child-arrow.toggle-on:before,
.mobile_menu_active #main-nav .page_item_has_children .child-arrow.toggle-on:before, .mobile_menu_active #main-nav .menu-item-has-children .child-arrow.toggle-on:before{content:"-";transform:none;font-size: 150%;text-align: center;width: 25px;height: 25px;line-height: 25px;text-align: center;padding:20px;top: 0.8em;margin-top: -30px;}
.menu-name-lave,
.menu-name-lave ul{list-style: none;-webkit-transition: all 3s ease-in-out;-moz-transition: all 3s ease-in-out;transition: all .3s ease-in-out;}
.menu-name-lave ul.sub-menu{height:0;overflow: hidden;}
.menu-name-lave-out{min-height: 400px;}
.mobile_menu_active #headerwrap #header #main-nav > li > .toggle-on + ul.sub-menu{max-height:3000px;}

@media screen and (min-width:401px) {
.home .themify_builder .module.rychle-odkazy-grid .loops-wrapper.grid4 article.post.category-rychle-odkazy{float:left;}
}

@media screen and (min-width:768px) {
.home #headerwrap{min-height:0;max-height:0;}
.home #header.pagewidth{margin-top:20px;}
.home #body{padding-top:0px;}
div#site-logo,
.mobile_menu_active div#site-logo{margin:0px 5px 0 0;height: 55px;float:left;}
#row_slider_links .row-slider-links-arrow{display:block;width:60px;height:60px;position:absolute;top:-30px;}
#row_slider_links #row_slider_links_arrow_left{left:0;margin-left:-100px;background-image:url(/wp-content/uploads/arrow-left.png)}
#row_slider_links #row_slider_links_arrow_right{right:0;margin-right:-100px;background-image:url(/wp-content/uploads/arrow-right.png)}
}

@media screen and (min-width:901px) {
.sidebar-none .mapa-layout #content .page-content.entry-content{padding:0;width:100%;position:relative;box-sizing: border-box;}
.sidebar-none #content .page-title{position:relative;margin:1.5em .5em;font-size:1.7em;color:#824611;font-weight:600;}
.home #content .page-content.entry-content{padding-left:0;width:100%;}
.module_column.map-menu-column:after{display:block;content:"";position:absolute;bottom: -10px;right:0%;width:60%;height:45%;background-image:url(/wp-content/uploads/zvonica.png);background-size:auto 100%;background-repeat:no-repeat;z-index: 2;background-position: center bottom;}
#body:before{display:block;content:"";position:absolute;top:0;left:0;width:100%;background-color:#bc7a40;padding-top:600px;}
#body.informacne-centrum-layout:before{background-color:#bc7a40;}
.home #body:before{display:none;}
#main-nav-wrap .pull-down{display:none;}
div.page-title-out{width: 25%;}

.has-sub-menu{position:relative;}
.open-close-handler{display: inline-block;float: right;cursor: pointer;width: 20px;color:#fff;font-size:120%;}
.open-close-handler .noact{display:none;}
.open-close-handler .act{display:inline;}
.active .open-close-handler .noact{display:inline;}
.active .open-close-handler .act{display:none;}

.widget.widget_newsletterwidgetminimal:after{display:block;content:"";position:absolute;width:35px;height:35px;right:-15px;bottom:8px;background-image:url(/wp-content/uploads/kriz-cerveny.png);background-size:auto 100%;background-repeat:no-repeat;}
.uvod-row-map:before{display:block;content:"";position:absolute;width:50px;height:50px;top:10%;left:0;margin-left:10px;background-image:url(/wp-content/uploads/kriz-sedy.png);background-size:100% auto;background-repeat:no-repeat;}
.uvod-row-map:after{display:block;content:"";position:absolute;width:50px;height:50px;top:10%;right:0;margin-right:10px;background-image:url(/wp-content/uploads/m.png);background-size:100% auto;background-repeat:no-repeat;}
.rychle-odkazy:before{display:block;content:"";position:absolute;width:50px;;height:50px;top:60%;left:10%;;background-image:url(/wp-content/uploads/kruh.png);background-size:100% auto;background-repeat:no-repeat;}
.rychle-odkazy:after{display:block;content:"";position:absolute;width:50px;;height:50px;top:60%;right:10%;;background-image:url(/wp-content/uploads/m-m.png);background-size:100% auto;background-repeat:no-repeat;}
.page-content.entry-content:before{display:block;content:"";position:absolute;width:50px;height:50px;padding-top: 5%;top:-5%;left:50%;background-image:url(/wp-content/uploads/m-m.png);background-size:100% auto;background-repeat:no-repeat;}
div.page-title-out:before{display:block;content:"";position:absolute;width:50px;height:50px;padding-top: 5%;top:100%;left:-20%;background-image:url(/wp-content/uploads/m.png);background-size:100% auto;background-repeat:no-repeat;}
div.type-page:after{display:block;content:"";position:absolute;width:50px;height:50px;padding-top: 5%;top:10px;right:50px;background-image:url(/wp-content/uploads/kriz-cerveny.png);background-size:100% auto;background-repeat:no-repeat;}
.footer-widgets .widget .menu li{clear:none;display:inline-block;margin: 10px 0;padding: 5px 10px;}

.uvod-row-map .map-column,
div.uvod-row-map .module_column.first.map-column,
div.module_column.map-column{width:75%;margin:0;}
div.uvod-row-map .module_column.last.map-menu-column,
.uvod-row-map .map-menu-column,
.module_column.col4-1.map-menu-column,
.module_column.map-menu-column{width:25%;margin:0;}
.home .row-newsletter-social{padding-top:10%;}
.mobile_menu_active #header .header-widget,
#header .header-widget{right:0px;}
.home.mobile_menu_active #headerwrap .header-icons,
.home.mobile_menu_active #mobile-menu.sidemenu{margin-top:20px;}
}

@media screen and (min-width:1025px) {	
.themify_builder_content{min-height: 810px;}
.sidebar-none #body.informacne-centrum-layout .custom-left-block-js li.menu-item.has-sub-menu ul.sub-menu li a,
.sidebar-none .custom-left-block-js li.menu-item.has-sub-menu ul.sub-menu li a{color:#ffffff;}
.sidebar-none .custom-left-block-js li.menu-item.has-sub-menu ul.sub-menu{max-height:0;overflow:hidden;width:95%;margin: 0 0 0 5%;-webkit-transition:  max-height .5s ease-in-out;-moz-transition:  max-height .5s ease-in-out;transition: max-height .5s ease-in-out;}
.sidebar-none .custom-left-block-js li.menu-item.has-sub-menu .toggle-on + ul.sub-menu{max-height:8000px;min-height: initial;height: auto;}
.sidebar-none .custom-left-block-js li.menu-item.has-sub-menu.active ul.sub-menu{background-color: #fff;padding: 10%;box-sizing: border-box;height:auto;}
.sidebar-none .custom-left-block-js li{margin:10px 0;}
.footer-widgets .col3-1:first-child,
.footer-widgets .col3-1:last-child {width:20%;}
.footer-widgets .col3-1:nth-child(2){width:60%;}
body.home:not(.slide-cart):not(.mobile_menu_active) #main-nav-wrap{display:none;}
.footer-widgets .col3-1{width:50%;margin:0;min-width:220px;}
.footer-widgets .col3-1:first-child,
.footer-widgets .col3-1.first,
.footer-widgets .col3-1:last-child{width:20%;}

.sidebar-none:not(.home) .themify_builder .module_row.custom-left-block{position:absolute;left:0;top:0;width:25%;bottom:auto;padding:0;background-color:transparent;padding-bottom: 150px;}
.sidebar-none:not(.home) .custom-left-block-js>.row_inner{padding:5% 5% 320px;background-color:#824611;}
.sidebar-none:not(.home) .custom-left-block-js>.row_inner:after{position:absolute;bottom:-10px;right:0;width:90%;height: 300px;min-height: 300px;margin:auto;background-image:url(/wp-content/uploads/zvonica.png);background-size:auto 100%;background-repeat:no-repeat;background-position: center bottom;}
.post-template-default .post-content,
.sidebar-none:not(.home) #body:not(.mapa-layout):not(.map-layout) #content .page-content.entry-content{padding:0;width:100%;position:relative;box-sizing: border-box;display:flex;flex-wrap:wrap;-ms-flex-wrap: wrap;align-items: flex-start;}
.no-touch #main-nav li:hover > ul{display:none;}
.sidebar-none:not(.home) #body:not(.mapa-layout):not(.map-layout) #custom_left_block_js,
.sidebar-none:not(.home) #body:not(.mapa-layout):not(.map-layout) #content .themify_builder_content{display: flex;flex-direction: column;box-sizing: border-box;}
.sidebar-none:not(.home) #body:not(.mapa-layout):not(.map-layout) #custom_left_block_js{width:25%;padding:0;}
.sidebar-none:not(.home) #body:not(.mapa-layout):not(.map-layout) #content .themify_builder_content{width:75%;}	
}

@media screen and (min-width:1281px) {
.header-bar .informacne-centrum{display:none;}
}

@media screen and (min-width:1440px) {
.themify_builder_row.module_row.banner-top-image .module.module-image{margin-top:-200px;margin-bottom:-20%;}
.themify_builder_row.module_row.banner-top-image{display:block;}
.themify_builder_row.module_row.banner-top-image div.module-image.image-overlay{position:relative;}
.themify_builder_row.module_row.banner-top-image div.module-image.image-overlay div.image-wrap{position:absolute;top:0;bottom:0;left:50%;margin-left:-360px;}
.themify_builder_row.module_row.banner-top-image{margin-bottom: 360px;}
.footer-widgets .widget .menu li a{font-size:120%;}
.module.module-text.rychle-odkazy{padding:600px 0 0;}
#map_canvas{padding-top: 80%;}
.sidebar-none:not(.home) .custom-left-block-js>.row_inner{padding:10% 7% 300px;}
}

@media screen and (max-width:1640px) {
#row_slider_links #row_slider_links_arrow_left{margin-left:0px;)}
#row_slider_links #row_slider_links_arrow_right{margin-right:0px;)}
.sidebar-none:not(.home) .custom-left-block-js>.row_inner{padding:15% 10% 300px;}
}

@media screen and (max-width:1920px) {
.sidebar-none:not(.home) .custom-left-block-js>.row_inner{padding:20% 15% 300px;}
}

@media screen and (max-width:1280px) {
.informacne-centrum {background:url('/wp-content/uploads/2019/05/ic-1.png') no-repeat;width:55px;height: 55px;background-position:center;position: fixed;right: 0;top: 55px;}
.home .informacne-centrum {top: 75px;}
.mobile_menu_active #headerwrap #main-nav a, .mobile_menu_active #headerwrap #main-nav ul a{padding:1em 0;}
}

@media screen and (max-width:1260px) {
#header.pagewidth{max-width:100%;}
}

@media screen and (max-width:1200px) {
#headerwrap #header #site-logo a img{height:55px;}
}

@media screen and (max-width:1024px) {
#main-nav a{font-size:100%;}
#map_canvas{padding-top: 100%;}
.footer-widgets .col3-1:nth-child(2){display:none;}
.sidebar-none .custom-left-block-js{display:none;}
}

@media screen and (max-width:990px) {
div.page-title-out h1{padding:1% 0;}
.slider-links-inner{overflow-x:scroll;}
}

@media screen and (max-width:900px) {
.footer-widgets .col3-1:nth-child(2){display:none;}
.footer-widgets .col3-1{width:100%;}
.left-map-menu-out{padding-top:2%;}
.footer-widgets .col4-1, .footer-widgets .col4-2, .footer-widgets .col4-3, .footer-widgets .col3-1, .footer-widgets .col3-2, .footer-widgets .col2-1{margin:0;}
.uvod-slider-menu .widget.widget_nav_menu{left: 0;width: 100%;margin-left: 0;}
.uvod-slider-menu .widget .menu-uvod-en-container li,
.uvod-slider-menu .widget .menu-uvod-pl-container li,
.uvod-slider-menu .widget .menu-uvod-container li{padding:5px 10px;}
#headerwrap #site-logo a img{height:55px;}
.navbar-wrapper .informacne-centrum{display:none;}
.home #header.pagewidth{margin:0 auto 0 0}
.home .row-newsletter-social > .row_inner{width:100%;}
.module_column.col3-2.map-column,
.module_column.col3-1.map-menu-column{width:100%;}
.home .informacne-centrum {top:55px;}
.carousel-nav-wrap{display:none;}
.uvod-slider-menu .widget.widget_nav_menu .menu{font-size:90%;}
}	

@media screen and (max-width:767px) {
#body{padding-top: 80px;}
.row-image-links .module.module-image{display:block;float:left;width:50%;padding-top:50%;}
.home .row-newsletter-social > .row_inner{width:100%;}
.widget .menu-uvod-pl-container li a,
.widget .menu-uvod-en-container li a,
.widget .menu-uvod-container li a{font-size:90%;}
div#site-logo,
.mobile_menu_active div#site-logo{float:none;position:absolute;}
div.custom-logo-add{top:0;left:0;}
div#site-logo,
.mobile_menu_active div#site-logo{top:5px;left: 0;margin-left: 0}
#headerwrap{height:60px;}
#header-bar{position:relative;width:100%;}
.uvod-slider-menu .widget{display:none;}
.module.module-text.rychle-odkazy{padding:40% 0 0}
.module.module-text.rychle-odkazy h1, .module.module-text.rychle-odkazy h2, .module.module-text.rychle-odkazy h3, .module.module-text.rychle-odkazy h4, .module.module-text.rychle-odkazy h5{top:20%;margin-top:0;}
.row-rychle-odkazy .module-image .image-content
.row-slider-links .module-image .image-content{font-size:90%;}
.module_row.row-slider-links{padding-top:30%;}
.galeria-arrow{width:60px;height:60px;margin-top:-30px;}
.module.module-post .loops-wrapper.grid3.boxed article.post{width:100%;margin-left:0;margin-right:0;}
}

@media screen and (max-width:680px) {
#headerwrap.fixed-header #site-logo img:not(#sticky_header_logo){max-height:55px;}
.module.module-text.rychle-odkazy{height:}
}

@media screen and (max-width:580px) {
.module.module-text.rychle-odkazy{padding:50% 0 0}
.row-image-links .module.module-image{display:block;float:left;width:100%;padding-top:100%;}
.uvod-slider-menu .widget.widget_nav_menu{width:100%;margin-left:0px;left:0;}
.home .themify_builder .module.rychle-odkazy-grid .loops-wrapper.grid4 article.post.category-rychle-odkazy,
.row-rychle-odkazy .module-image .image-content,
.row-slider-links .module-image .image-content{font-size:80%;}
}

@media screen and (max-width:400px) {
.module_row.row-slider-links{padding-top:60%;}
}
